Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

Die Suche ergab 676 Treffer

von Feuervogel
22. Feb 2020, 16:24
Forum: Hardware
Thema: [UMFRAGE] Welchen Drucker nutze ich unter Linux?
Antworten: 17
Zugriffe: 48653

Re: [UMFRAGE] Welchen Drucker nutze ich unter Linux?

Hallo zusammen,

drucke zwar nicht mehr so viel, meist kommt eher die Kopier- und die Scan-Funktion zum Einsatz.
Mein Gerät: Brother MFC5895CW.

Gruß
Feuervogel
von Feuervogel
21. Feb 2020, 21:24
Forum: Multimedia
Thema: [Gelöst]Kein Ton; Neuer PC unter 15.1
Antworten: 40
Zugriffe: 105977

Re: [Gelöst]Kein Ton; Neuer PC unter 15.1

Hallo abgdf,

abgdf hat geschrieben:Aber 15.1 aktuell, 15.0 jenseits von End-of-Life - Das ist seltsam.
ist hier ganz gut beschrieben, was damit gemeint ist:

Produktlebensdauer - openSUSE Wiki.

Gruß
Feuervogel
von Feuervogel
7. Jul 2019, 17:04
Forum: Installation, Update und Paketmanagement
Thema: Live-Aktualisierung mit Zypper unter OS 11.x / 12.x
Antworten: 55
Zugriffe: 50368

Re: Live-Aktualisierung mit Zypper unter OS 11.x / 12.x

Hallo zusammen,

mit der von lOtz1009 vorgestellten Methode wieder erfolgreich von openSUSE 15.0 Leap nach openSUSE 15.1 Leap aktualisiert.

Keine Probleme. Alles lief reibungslos durch. :)

Gruß
Feuervogel
von Feuervogel
9. Mai 2019, 10:02
Forum: Systemverwaltung, Administration und Konfiguration
Thema: [Gelöst] Update Firefox --wie?
Antworten: 16
Zugriffe: 69233

Re: Update Firefox --wie?

Hallo abgdf, da ich neben der "Distributionseigenen" Firefox-Version parallel auch die "Originale" von Mozilla nutze, hole ich mir die aktuellen Versionen jeweils von hier: http://archive.mozilla.org/pub/firefox/ An "archive" darf man sich nicht stören. Die aktuellen Versionen für den Release-, den ...
von Feuervogel
22. Apr 2019, 00:32
Forum: Multimedia
Thema: [Gelöst] Gimp 2.10 unter Opensuse LINUX
Antworten: 27
Zugriffe: 132471

Re: Gimp 2.10 unter Opensuse LINUX (GELÖST)

Hallo Sauerland,

vielen Dank für Deine Erläuterung dazu.

Gruß
Feuervogel
von Feuervogel
21. Apr 2019, 18:26
Forum: Multimedia
Thema: [Gelöst] Gimp 2.10 unter Opensuse LINUX
Antworten: 27
Zugriffe: 132471

Re: Gimp 2.10 unter Opensuse LINUX

Hallo Sauerland,
Sauerland hat geschrieben: 21. Apr 2019, 15:53 Aber Vorsicht.........
Ist ein /home Repo........
ich bin jetzt mal neugierig.

Was meinst Du mit Deinem Warnhinweis?
Ist bei den /home-Paketdepots etwas besonders zu beachten?

Gruß
Feuervogel
von Feuervogel
18. Mär 2019, 11:52
Forum: Büro, Bildung und Spiele
Thema: [gelöst] Text suchen in Libre Office
Antworten: 5
Zugriffe: 13542

Re: [gelöst] Text suchen in Libre Office

Hallo Miraculix,

die Lösung würde sicherlich einige interessieren. ...

Gruß
Feuervogel
von Feuervogel
17. Mär 2019, 21:15
Forum: Büro, Bildung und Spiele
Thema: [gelöst] gescannten Text formatieren
Antworten: 3
Zugriffe: 14177

Re: gescannten Text formatieren

Hallo Miraculix, ich würde an Deiner Stelle da mal im Forum OpenOffice.Info - deutsches Forum rund um Apache OpenOffice und LibreOffice fragen. Dort kann man auch als Gast Fragen stellen, eine Registrierung ist nicht erforderlich. Vielleicht gibt es eine Lösung mit LibreOffice-Bordmitteln (Makro, Su...
von Feuervogel
27. Feb 2019, 15:18
Forum: Büro, Bildung und Spiele
Thema: [gelöst] GIMP-Teil einer PDF Datei verpixeln.
Antworten: 2
Zugriffe: 8415

Re: [gelöst] GIMP-Teil einer PDF Datei verpixeln.

Hallo voderwald, hallo nikolahenck,

das muss nicht so bleiben:

Gimp-Werkstatt. ;)

Gruß
Feuervogel
von Feuervogel
24. Feb 2019, 23:17
Forum: Andere Distributionen
Thema: [erledigt] Suche aktuelle 32bit Distro für ein altes Notebook
Antworten: 18
Zugriffe: 32112

Re: Suche aktuelle 32bit Distro für ein altes Notebook

Hallo Bequimão,

vielen Dank für die Berichtigung betreffend Mageia 7. Es freut mich, wenn die neue Version auch noch 32-Bit-Rechner unterstützt.

Habe derzeit noch einen Schreibtisch-Rechner (aus 2005) mit Mageia 6.1 am Laufen ...

Gruß
Feuervogel
von Feuervogel
24. Feb 2019, 19:54
Forum: Andere Distributionen
Thema: [erledigt] Suche aktuelle 32bit Distro für ein altes Notebook
Antworten: 18
Zugriffe: 32112

Re: Suche aktuelle 32bit Distro für ein altes Notebook

Hallo Fex, es wäre natürlich zielführend zu wissen welche Distributionen Du schon ausprobiert hast. Du könntest mal die rpm-basierende Distribution Mageia in der Version 6.1 ausprobieren. Das Problem ist allerdings, dass auch die Mageia-Gemeinschaft die Unterstützung für 32-Bit-Rechner wohl einstell...
von Feuervogel
21. Feb 2019, 15:08
Forum: Hardware
Thema: [gelöst] Leere DVD wird nicht erkannt...
Antworten: 2
Zugriffe: 8162

Re: [gelöst] Leere DVD wird nicht erkannt...

Fast vier Jahre später (19. Mai 2015, 13:43) bestimmt nicht. ;)
von Feuervogel
29. Dez 2018, 15:10
Forum: Internet und Netzwerk
Thema: Thunderbird 60.3.0 - Standardtheme nicht kompatibel
Antworten: 4
Zugriffe: 7841

Re: Thunderbird 60.3.0 - Standardtheme nicht kompatibel

Hallo swannema,

danke für die Mitteilung bezüglich Tumbleweed.

Gruß
Feuervogel
von Feuervogel
29. Dez 2018, 14:00
Forum: Internet und Netzwerk
Thema: Thunderbird 60.3.0 - Standardtheme nicht kompatibel
Antworten: 4
Zugriffe: 7841

Re: Thunderbird 60.3.0 - Standardtheme nicht kompatibel

Hallo tomm.fa,

danke für die Bestätigung.

Es hat ja derzeit keine negative Auswirkungen. Außer dem Inkompatibilitäts-Hinweis in der Add-on-Verwaltung.

Gruß
Feuervogel
von Feuervogel
29. Dez 2018, 13:31
Forum: Internet und Netzwerk
Thema: Thunderbird 60.3.0 - Standardtheme nicht kompatibel
Antworten: 4
Zugriffe: 7841

Thunderbird 60.3.0 - Standardtheme nicht kompatibel

Hallo zusammen, es geht um das Thunderbird 60.3.0 (openSUSE Leap 15 x86_64) aus den Standard-Paketdepots OSS / Update-OSS (nicht aus dem Mozilla-Paketdepot). Die Thunderbird-Version ist wohl hinsichtlich des Standardthemes nicht auf dem aktuellen Stand für Tb 60.3.0. Standard ist nicht kompatibel mi...
von Feuervogel
11. Sep 2018, 12:54
Forum: Systemverwaltung, Administration und Konfiguration
Thema: [gelöst] Kein boot, GRUB-Zugriff geht,...
Antworten: 2
Zugriffe: 8222

Re: Kein boot, GRUB-Zugriff geht,...

Hallo gm2601,

vielleicht hilft Dir das, um erst einmal den Bootvorgang zu Ende zu bringen (auf Konsole).

Oder handelt es sich um ein System mit der älteren grub-Version?

Gruß
Feuervogel
von Feuervogel
9. Sep 2018, 10:51
Forum: Installation, Update und Paketmanagement
Thema: [Gelöst] oS Leap 15 - Thunderbird auf Tb60 aktualisiert - keine deutsche Lokale
Antworten: 9
Zugriffe: 25987

Re: oS Leap 15 - Thunderbird auf Tb60 aktualisiert - keine deutsche Lokale

Hallo /dev/null , soweit ich weiß (und wie es auch im TB-Forum erwähnt wurde ...) soll die v60.0 noch nicht automatisch ausgerollt werden. Auch in meinem Tumbleweed ist im Repo OSS diese Version immer noch nicht drin (soeben getestet). Und wenn diese Version noch nicht automatisch verteilt werden so...
von Feuervogel
9. Sep 2018, 10:05
Forum: Installation, Update und Paketmanagement
Thema: [Gelöst] oS Leap 15 - Thunderbird auf Tb60 aktualisiert - keine deutsche Lokale
Antworten: 9
Zugriffe: 25987

Re: oS Leap 15 - Thunderbird auf Tb60 aktualisiert - keine deutsche Lokale

Hallo tomm.fa , zunächst zu Deiner Frage: Kein Start mit einem neuen Profil, sondern mit dem bestehenden Profil. Danke für Deinen Hinweis bezüglich des Ablageortes der Sprachpakete. Dein Vorschlag ... Eventuell bringt es ja was wenn man das alte Sprachpaket löscht und das neue aus dem zuvor genannte...
von Feuervogel
9. Sep 2018, 00:19
Forum: Installation, Update und Paketmanagement
Thema: [Gelöst] oS Leap 15 - Thunderbird auf Tb60 aktualisiert - keine deutsche Lokale
Antworten: 9
Zugriffe: 25987

Re: oS Leap 15 - Thunderbird auf Tb60 aktualisiert - keine deutsche Lokale

Es hat Zeiten gegeben, noch gar nicht so lange her ;) , da musste man sich nicht so behelfen.
von Feuervogel
8. Sep 2018, 23:46
Forum: Installation, Update und Paketmanagement
Thema: [Gelöst] oS Leap 15 - Thunderbird auf Tb60 aktualisiert - keine deutsche Lokale
Antworten: 9
Zugriffe: 25987

Re: oS Leap 15 - Thunderbird auf Tb60 aktualisiert - keine deutsche Lokale

Hallo tomm.fa , danke für Deinen Beitrag und die Verlinkung. Auf dieser Seite war ich auch schon. Das "aktuellste" herunterladbare Sprachpaket dort ist das für den Thunderbird 52.0-52.* - ein deutsches Sprachpaket für Thunderbird 60.* findet sich auf der thunderbird.net-Seite nicht. :/ Was die Erwei...